Number: 1926
Title: graphviz-2.26.3.msi not requesting .NET 2.0 on Windows
Submitter: Calin CETERAS
Date: Fri Apr 16 03:02:00 2010
Subsys: Build/Installation
Version: 2.26.3
System: x86-Windows-XP SP3
Severity: minor
Problem:
graphviz-2.26.3.msi does NOT ask for .NET 2.0 on my system (XP SP3 virtual machine under VirtualBox)

Installation of graphviz-2.26.3.msi progresses up until almost the end, then reverts back (with back-moving progress bar and all). Forced installation (msiexec /a graphviz-2.26.3.msi in command prompt) succeeds but the exe files won't run with an unhelpful error message The installer for the development version asks for .NET 2.0 (but the installer for graphviz-2.26.3.msi does NOT)
Fix: My solution: I installed .NET 2.0 and everything after that worked fine.
Owner: *
Status: *